<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>D&S</title>
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/all.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/home.css">
    <script src="js/jquery3.3.1.js"></script>

    <scrpt src="js/script.js"></scrpt>
</head>

<body>

<div class="container-fluid main-box">
    <div class="row main">


        <div class="col-md-1 left-side">
            <div class="left-top-menu">
                <ul>
                    <li><a href=""><img src="img/main/leftIco1.png" alt=""><br>home</a></li>
                    <li><a href=""><img src="img/main/leftIco2.png" alt=""><br>place</a></li>
                    <li><a href=""><img src="img/main/leftIco3.png" alt=""><br>insights</a></li>
                    <li><a href=""><img src="img/main/leftIco4.png" alt=""><br>news</a></li>
                    <li><a href=""><img src="img/main/leftIco5.png" alt=""><br>hot desk</a></li>
                </ul>
            </div>

            <div class="left-rot-logo">
                <img src="img/main/logo-imges.png" alt="">
            </div>
        </div> <!--end left-->





        <div class="col-md-11 right-side">
            <div class="row right-top-side">

                <div class="col-md-3">
                        <div class="row im-am">
                            <div class="col-md-5">
                                <span>i am in:</span>
                                <img src="img/main/mylocico.png" alt="">
                                <strong>London</strong><i class="fas fa-angle-down"></i>
                            </div>
                            <div class="col-md-4 rt-link">
                                <a  href="">Add review</a>
                            </div>
                            <div class="col-md-3 rt-link">
                                <a  href="">Add blog</a>
                            </div>
                        </div>
                </div>

                <div class="col-md-3 box-search">
                    <div class="top-search">
                        <input type="text" name="" placeholder="To find what?">
                        <span>Beside</span>
                        <img src="img/main/searchIco.png" alt="">
                    </div>
                </div>

                <div class="col-md-3 ">
                    <div class="row top-sup-menu">
                        <div class="col-md-4"><a href="">All Real&Life</a></div>
                        <div class="col-md-4"><a href="">About Us</a></div>
                        <div class="col-md-4"><a href="">Support</a></div>
                    </div>
                </div>

                <div class="col-md-3 ">
                    <div class="row last-top">
                        <div class="col-md-2 last-top-link">
                            <a href=""><img src="img/main/chatico.png" alt=""></a>
                        </div>
                        <div class="col-md-2 last-top-link">
                            <a href=""><img src="img/main/alertico.png" alt=""></a>
                        </div>
                        <div class="col-md-2 last-top-link">
                            <a href=""><img src="img/main/path.png" alt=""></a>
                        </div>
                        <div class="col-md-6">
                            <div class="row account-info">
                                <div class="col-md-5">
                                    <img src="img/main/avatar.png" alt="">
                                </div>
                                <div class="col-md-7 user-inf">
                                    <h4>Jerome Avaeu</h4>
                                    <span>@Designer</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>



            </div> <!--end top right-->





            <div class="row box-1">
                <div class="col-md-6">
                    <div class="banner-box1">
                        <div class="left">
                            <img src="img/pack1/male01.png" alt="">
                        </div>
                        <div class="right">
                            <img src="img/pack1/03.png" alt="">
                            <div>
                                <h2>Amsterdam and hisbr <br>
                                    unforgettable boat trips
                                </h2>
                                <p>
                                    In the city there is the Museum Square, where the Van Gogh
                                </p>
                                <p>  Museum is located, the Rijks- mu seum with paintings by </p>
                                <p>  Rembrandt and Vermeer and the City Museum of Amsterdam</p>
                                <p>  Museum is located, the Rijks- mu seum</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="map-box1">
                        <img src="img/pack1/Group545.png" alt="">
                        <img src="img/pack1/Group548.png" alt="">
                        <img src="img/pack1/Group544.png" alt="">
                        <img src="img/pack1/Group789.png" alt="">
                        <img src="img/pack1/Group788.png" alt="">
                        <img src="img/pack1/Group546.png" alt="">
                    </div>
                </div>
            </div><!--end box-1-->


            <div class="row box-2">
                <div class="col-md-4">
                    <div class="row">
                        <div class="col-md-4 box2-title"><h3>Top</h3><h3>News</h3></div>
                        <div class="col-md-4 box2-select"><a href="">All World <i class="fas fa-angle-down"></i></a></div>
                        <div class="col-md-3 box2-all"><a href="">Show All</a></div>
                    </div>
                </div>
                <div class="col-md-1"></div>
                <div class="col-md-7 box2-group-cat">
                    <ul>
                        <li><a href="" class="box2-cat-btn red">&HARD CORE</a></li>
                        <li><a href="" class="box2-cat-btn orange">&PLEASURE COMFORT</a></li>
                        <li><a href="" class="box2-cat-btn yellow">&EVENTS</a></li>
                        <li><a href="" class="box2-cat-btn green">&DELICIOUS</a></li>
                        <li><a href="" class="box2-cat-btn blue">&LIFESTYLE_SHOPING</a></li>
                        <li><a href="" class="box2-cat-btn purple">&SOCIAL_MEDIA</a></li>
                    </ul>
                </div>
            </div><!--end box-2-->

            <div class="container-fluid box-2-2">
                <div class="news-post-top">
                    <div class="img-side">
                        <img src="img/pack2/shutterstock_577443718.png" alt="">
                    </div>
                    <div class="right">

                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>


                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>

                    </div>
                </div>
                <div class="news-post-top">
                    <div class="img-side">
                        <img src="img/pack2/shutterstock_1035322438.png" alt="">
                    </div>
                    <div class="right">

                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>


                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>

                    </div>
                </div>
                <div class="news-post-top">
                    <div class="img-side">
                        <img src="img/pack2/87.png" alt="">
                    </div>
                    <div class="right">

                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>


                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>

                    </div>
                </div>
                <div class="news-post-top">
                    <div class="img-side">
                        <img src="img/pack2/shutterstock_1082192336.png" alt="">
                    </div>
                    <div class="right">

                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>


                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>

                    </div>
                </div>
                <div class="news-post-top">
                    <div class="img-side">
                        <img src="img/pack2/shutterstock_1174808497.png" alt="">
                    </div>
                    <div class="right">

                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>


                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>

                    </div>
                </div>
                <div class="news-post-top">
                    <div class="img-side">
                        <img src="img/pack2/shutterstock_1164047293.png" alt="">
                    </div>
                    <div class="right">

                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>


                        <div class="right-top">
                            <div><img src="img/pack2/pietro-tebaldi-431077-unsplash.png" alt=""></div>
                            <div>
                                <p>
                                    Являются ли делегаты не только
                                    сокращенными интерфейсами?
                                </p>
                                <p>
                                    Ответ Даррена неверен, если вы вставляете набор строк, их порядок
                                </p>
                                <br><br>
                                <p>Today / 08.11   09:45 PM Berlin, DE</p>
                            </div>
                            <div class="clr"></div>
                        </div>

                    </div>
                </div>

            </div> <!--end box2-2-->


            <div class="row box-3">
                <div class="col-md-5">
                    <div class="row">
                        <div class="col-md-6 box3-title"><h3>Top5</h3><h3>Places in Europe</h3></div>
                        <div class="col-md-3 box3-all"><a href="">Show All</a></div>
                    </div>
                </div>
            </div><!--end box-3-->

            <div class="row box-3-3">
                <div class="slider">
                    <div class="maxi">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                                <strong>BEST PLACE NEARBY YOU</strong>
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>
                    <div class="mini">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>
                    <div class="mini">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps.png" alt="">
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>
                    <div class="maxi">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                                <strong>BEST PLACE NEARBY YOU</strong>
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>
                    <div class="maxi">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                                <strong>BEST PLACE NEARBY YOU</strong>
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <div class="row box-4">
                <div class="col-md-5">
                    <div class="row">
                        <div class="col-md-6 box4-title"><h3>Top10</h3><h3>Places nearby You</h3></div>
                        <div class="col-md-3 box4-all"><a href="">Show All</a></div>
                    </div>
                </div>
            </div><!--end box-4-->
            <div class="row box-3-3">
                    <div class="maxi">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                                <strong>BEST PLACE NEARBY YOU</strong>
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>
                    <div class="mini">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>

                    <div class="maxi">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                                <strong>BEST PLACE NEARBY YOU</strong>
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>
                    <div class="mini">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps.png" alt="">
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>
                    <div class="mini">
                        <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                        <div>
                            <div>
                                <h3>NomNom Bar</h3>
                                <span>Bar, relax</span>
                            </div>
                            <div>
                                <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps.png" alt="">
                                <img src="img/pack3/field.png" alt="">
                                <span>Clean & comfortable</span>
                            </div>
                        </div>
                    </div>

            </div>
            <div class="row box-3-3">
                <div class="maxi">
                    <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                    <div>
                        <div>
                            <h3>NomNom Bar</h3>
                            <span>Bar, relax</span>
                        </div>
                        <div>
                            <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                            <strong>BEST PLACE NEARBY YOU</strong>
                            <img src="img/pack3/field.png" alt="">
                            <span>Clean & comfortable</span>
                        </div>
                    </div>
                </div>
                <div class="mini">
                    <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                    <div>
                        <div>
                            <h3>NomNom Bar</h3>
                            <span>Bar, relax</span>
                        </div>
                        <div>
                            <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                            <img src="img/pack3/field.png" alt="">
                            <span>Clean & comfortable</span>
                        </div>
                    </div>
                </div>

                <div class="maxi">
                    <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                    <div>
                        <div>
                            <h3>NomNom Bar</h3>
                            <span>Bar, relax</span>
                        </div>
                        <div>
                            <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps@2x.png" alt="">
                            <strong>BEST PLACE NEARBY YOU</strong>
                            <img src="img/pack3/field.png" alt="">
                            <span>Clean & comfortable</span>
                        </div>
                    </div>
                </div>
                <div class="mini">
                    <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                    <div>
                        <div>
                            <h3>NomNom Bar</h3>
                            <span>Bar, relax</span>
                        </div>
                        <div>
                            <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps.png" alt="">
                            <img src="img/pack3/field.png" alt="">
                            <span>Clean & comfortable</span>
                        </div>
                    </div>
                </div>
                <div class="mini">
                    <div><img src="img/pack3/jacek-dylag-554058-unsplash.png" alt=""></div>
                    <div>
                        <div>
                            <h3>NomNom Bar</h3>
                            <span>Bar, relax</span>
                        </div>
                        <div>
                            <img src="img/pack3/facebook-placeholder-for-locate-places-on-maps.png" alt="">
                            <img src="img/pack3/field.png" alt="">
                            <span>Clean & comfortable</span>
                        </div>
                    </div>
                </div>

            </div>

            <div class="row box-5">
                <div class="col-md-5">
                    <div class="row">
                        <div class="col-md-6 box5-title"><h3>Top5</h3><h3>Ambassadors</h3></div>
                        <div class="col-md-3 box5-all"><a href="">Show me all Insights</a></div>
                    </div>
                </div>
            </div><!--end box-5-->


        </div> <!--end right-->

    </div>
</div>

</body>
</html>